Interface ConnectionService
- All Known Implementing Classes:
ConnectionServiceJson
public interface ConnectionService
A connection service available at an Equinix IBX data center, as returned by the Equinix
Internet Access (EIA) v1 product-availability lookup
GET /internetAccess/v1/connectionServices.
This is a read-only response view.
-
Method Summary
-
Method Details
-
getName
String getName()- Returns:
- the connection service name
-
getMediaTypes
List<ConnectionMediaType> getMediaTypes()- Returns:
- the media types supported by the connection service
-